Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161707 - kepete is not able to login MSN account
Summary: kepete is not able to login MSN account
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdenetwork
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 07:18 UTC by A S Alam
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: kdenetwork-3.3.1-2.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-10 12:26:45 UTC


Attachments (Terms of Use)

Description A S Alam 2005-06-26 07:18:11 UTC
Description of problem:
when used MSN (hotmail) account to login using Kepete, It always shows WRONG
PASSWORD message

Version-Release number of selected component (if applicable):
3.3.1-2

How reproducible:


Steps to Reproduce:
1.in Kopete, try to login using MSN account
2.
3.
  
Actual results:
Always messease "Wrong Password"

Expected results:
Must be login

Additional info:
this known bug in Kopete and already fixed in Source Code

More info at
http://kopete.kde.org/index.php

Comment 1 Ngo Than 2005-06-27 08:44:25 UTC
I have done the backport to fix this problem and will upload the new
kdenetwork-3.3.1-2.1 on ftp://people.redhat.com/rhel3 in next days, which
includes the fix for this problem. If we do update for RHEL4 in the future,
the fix will be included. Many thanks for your report.



Comment 2 A S Alam 2005-06-30 03:28:16 UTC
for RHEL4, 
kopete is working for MSN account
thanks


Note You need to log in before you can comment on or make changes to this bug.